低版本的编译器使用28379的CAN问题

各位老师,在将原来使用CCS6.0建立的28335工程,编译器版本为v6.2.5,改为28379的芯片工程时,怎么使用官方的头文件”2837xD_can.h“呢,官方例程中使用CAN的头文件还要检查编译器的版本。低版本的编译器怎么使用”2837xD_can.h“?

5 个回复